namespace nft.ui.core
{
    partial class InspectorTool
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.lbStatus = new System.Windows.Forms.Label();
            this.renderViewPanel = new nft.framework.drawing.RenderViewPanel();
            this.SuspendLayout();
            // 
            // lbStatus
            // 
            this.lbStatus.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lbStatus.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.lbStatus.Location = new System.Drawing.Point(0, 166);
            this.lbStatus.Name = "lbStatus";
            this.lbStatus.Size = new System.Drawing.Size(200, 74);
            this.lbStatus.TabIndex = 3;
            this.lbStatus.Text = "...";
            // 
            // renderViewPanel
            // 
            this.renderViewPanel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.renderViewPanel.Location = new System.Drawing.Point(0, 0);
            this.renderViewPanel.Name = "renderViewPanel";
            this.renderViewPanel.Size = new System.Drawing.Size(200, 240);
            this.renderViewPanel.SurfaceUsage = nft.framework.drawing.SurfaceUsage.Normal;
            this.renderViewPanel.TabIndex = 2;
            // 
            // InspectorTool
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.lbStatus);
            this.Controls.Add(this.renderViewPanel);
            this.Name = "InspectorTool";
            this.Size = new System.Drawing.Size(200, 240);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label lbStatus;
        private framework.drawing.RenderViewPanel renderViewPanel;
    }
}
